Status: New Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 6.1.0

Resolution:

Description

"Also available in" links have icon only for Atom. Instead of adding icons for other links (PDF, CSV, HTML, TXT) as proposed in
#14451 and #21257, my proposal is to drop the icon for Atom.

Related issues:

Related to Redmine - Patch #14451: Icons for issue and gantt export New
Related to Redmine - Patch #21257: Use PDF icon for "Also available in PDF" New
History

#1 - 2025-04-20 09:17 - Marius BALTEANU
- Related to Patch #14451: Icons for issue and gantt export added

#2 - 2025-04-20 09:17 - Marius BALTEANU
- Related to Patch #21257: Use PDF icon for "Also available in PDF" added

#3 - 2025-04-22 08:31 - Go MAEDA
In addition to removing the Atom icon, how about moving the Atom link to the end of the "Also available in:" list?

In typical usage, users are far more likely to click CSV or PDF links than the Atom link. Atom feeds are usually accessed only when setting up a feed
reader or similar client, which happens infrequently.

Moreover, feed readers themselves are not as commonly used today as they used to be. So, placing the Atom link at the end might better reflect its
lower relevance for most users.

#4 - 2025-04-24 23:07 - Marius BALTEANU
Go MAEDA wrote in #note-3:

In addition to removing the Atom icon, how about moving the Atom link to the end of the "Also available in:" list?

In typical usage, users are far more likely to click CSV or PDF links than the Atom link. Atom feeds are usually accessed only when setting up a
feed reader or similar client, which happens infrequently.

Moreover, feed readers themselves are not as commonly used today as they used to be. So, placing the Atom link at the end might better reflect
its lower relevance for most users.

| don't have a strong preference about his, it is fine for me regardless the order. Do you want to handle both changes?

#5 - 2025-04-25 06:07 - Go MAEDA
- Category set to Ul
- Assignee set to Go MAEDA

Marius BALTEANU wrote in #note-4:

| don't have a strong preference about his, it is fine for me regardless the order. Do you want to handle both changes?

Yes, | will take care of it.

#6 - 2025-04-25 08:34 - Marius BALTEANU
https://www.redmine.org/issues/14451
https://www.redmine.org/issues/21257

- Target version set to 6.1.0
